name: Metatag
type: module
description: Manage meta tags for all entities.
core_version_requirement: '^9.3 || ^10'
package: SEO
configure: entity.metatag_defaults.collection
dependencies:
  - drupal:field
  - token:token
test_dependencies:
  - devel:devel

# Information added by Drupal.org packaging script on 2023-06-27
version: '8.x-1.26'
project: 'metatag'
datestamp: 1687856126
